/*
Theme Name: AIT
Description: AIT child of Avada
Author: AIT
Author URI: https://advantageit.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/** HEADER Stuff **/
@media only screen and ( max-width: 1000px )  {
    .fusion-mobile-menu-design-modern .fusion-alignleft,
    .fusion-mobile-menu-design-modern .fusion-alignright {
        display: inline;
        width: auto;
    }

    .fusion-mobile-menu-design-modern .fusion-alignleft {
        float: left;
    }
   
    .fusion-mobile-menu-design-modern .fusion-alignright {
        float: right;
        margin-right: 15px;
    }
    
}

@media only screen and ( max-width: 700px ) {
    .fusion-contact-info {
        padding: 0;
        line-height: 44px;
    }
}

@media only screen and ( max-width: 680px ) {
    .fusion-mobile-menu-design-modern .fusion-alignleft,
    .fusion-mobile-menu-design-modern .fusion-alignright {
        display: block;
        width: 100%;
        float: none;
    }
    .fusion-contact-info {
        padding: 0;
        line-height: 1.5em; 
    }
    .fusion-secondary-header {
        font-size: 13px;
    }

}

/* menu mods */
/*.fusion-main-menu {
    float: none;
    position: relative;
    top: 40px;
    z-index: 200;
    overflow: hidden;
}

.fusion-main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}

.fusion-main-menu li {
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
}

.fusion-main-menu .sub-menu {
    position: absolute;
    left: 0;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    transition: opacity .2s ease-in;
    text-align: left;
}

.fusion-main-menu .sub-menu li a:hover {
    background-color: inherit;
}

.fusion-main-menu > ul > li > a {
    height: 45px;
    line-height: 45px;
    padding-left: 25px;
    padding-right: 25px;
}

@media only screen and (max-device-width: 770px) and (min-device-width: 767px) {
    .fusion-main-menu {
        top: 20px;
    }
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape) {
    .fusion-main-menu > ul > li {
        padding-right: 0;
    }
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait) {
    .fusion-main-menu > ul > li {
        padding-right: 0;
    }
}*/

/** Newsletter Stuff **/
.ait-newsletter .wpcf7-form input[type=submit] {
    width: 100%;
}

.ait-newsletter h1 {
    font-family: Oswald, "Arial Black", Gadget, sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 1.2em;
    color: white;
}
